


/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}



/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {
	
	
	
/* Home page sections------------------------------------------------------- */


.deals p {
	width: 100%;
	font-size: 21px;
	font-weight: 500;
	color: #000;
	line-height: 22px;
}

.deals {
background-color: #d5e2ad;
margin-top: 15px;

}

		
		 table.agchem-table th, table.agchem-table td, 
		 table.agchem-table tr  {
	display: block;
	min-width: 100%;
		}
	


.agchem-table td {
   padding-top: 30px;
   padding-bottom: 30px;
	text-align: left;
	padding-left: 10px;
	color: #fff;
	font-size: 30px;
	transition: background-color 0.6s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}


.deals:nth-of-type(2) {
	padding: 0px;
}

.deals:nth-of-type(2) h2 {
	margin-left: 0px;
	margin-right: 0px;
}

.deals:nth-of-type(1)  {
	background-image: url(../images/home/angus-cattle.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	 background-size: auto 200px;
	padding-bottom: 210px;
}
	

/* Products ------------------------------------------------------- */

.product-container {
	margin-top: 15px;
	margin-bottom: 25px;
	position: relative;
}

.product-content {
	max-width: 260px;
}

	.product-panel-body ul {
		margin-top: 10px;
	list-style: none;
		padding-left: 0px;
	margin-left: 0px;
	font-size: 20px;
}

.product-panel-body li {
padding-bottom: 18px;
}

	#product-section h2 {
	background-color: #15750C;
	color: #fff;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 22px;
}

	#product-section {
	margin-top: 15px;
	position:relative;	
	display: block;
	margin-bottom: 4px;
	

	}


.product-cat a {
	width: 100%;
	margin-bottom: -6px;
	}
	

/* Footer---------------------------------------------------------- */

.footer div:nth-of-type(1) {
margin-top: 0px;
}

.footer div {
margin-top: 15px;
}



}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
	

/* Home page sections------------------------------------------------------- */

.sections {
padding-left: 8px;
padding-right: 8px;
}

div.sections-content  {
padding-left: 8px;
padding-right: 8px;	
}

.deals p {
	font-size: 21px;
	font-weight: 500;
	color: #000;
	line-height: 22px;
}
/*
.deals {
background: -moz-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(250,234,185,1)), color-stop(20%, rgba(250,234,185,1)), color-stop(84%, rgba(250,234,185,0.2)), color-stop(100%, rgba(250,234,185,0))), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -webkit-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -o-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -ms-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: linear-gradient(to right, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faeab9', endColorstr='#faeab9', GradientType=1 ), url('../images/home/deals-bg.jpg') no-repeat bottom right;
min-height: 300px !important;
margin-top: 15px;

}*/

.deals {
background-color: #d5e2ad;
min-height: 300px !important;
margin-top: 15px;

}


		
		 table.agchem-table th, table.agchem-table td, 
		 table.agchem-table tr  {
	display: block;
	min-width: 100%;
		}
	


.agchem-table td {
   padding-top: 25px;
   padding-bottom: 25px;
	text-align: left;
	padding-left: 10px;
	color: #fff;
	font-size: 30px;
	transition: background-color 0.6s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

.deals:nth-of-type(1)  {
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-image: url(../images/home/angus-cattle.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 163px;
}

.deals:nth-of-type(2) {
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding: 0px;
}

.deals:nth-of-type(2) h2 {
	margin-left: 0px;
	margin-right: 0px;
}


/* Products ------------------------------------------------------- */

.product-container {
	margin-top: 6px;
	margin-bottom: 25px;
	position: relative;
}
.product-content {
	max-width: 260px;
}

	.product-panel-body ul {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	width: 100%;
	list-style: none;
		padding-left: 0px;
	margin-left: 0px;
font-size: 19px;
}

.product-panel-body li {
    -webkit-column-break-inside:avoid;
    -moz-column-break-inside:avoid;
    -o-column-break-inside:avoid;
    -ms-column-break-inside:avoid;
    column-break-inside:avoid;
}

	#product-section h2 {
	background-color: #15750C;
	color: #fff;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 22px;
	position: absolute;
	margin-top: 0px;
	top: 0px;
	left: 50%;
	width: 50%;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFF;
}

		.product-cat a {
	width: 50% !important;
	}
	
	
/* Products info ---------------------------------------------------*/

.product-info .content {
	padding-left: 0px;
}
		

/* Footer---------------------------------------------------------- */

.footer div:nth-of-type(3), .footer div:nth-of-type(4) {
margin-top: 15px;
}	



}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {


/* Home page sections------------------------------------------------------- */

.sections {
padding-left: 8px;
padding-right: 8px;
}

div.sections-content  {
padding-left: 8px;
padding-right: 8px;	
}

.deals p {
	font-size: 21px;
	font-weight: 500;
	color: #000;
	line-height: 22px;
}
/*
.deals {
background: -moz-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(250,234,185,1)), color-stop(20%, rgba(250,234,185,1)), color-stop(84%, rgba(250,234,185,0.2)), color-stop(100%, rgba(250,234,185,0))), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -webkit-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -o-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -ms-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: linear-gradient(to right, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faeab9', endColorstr='#faeab9', GradientType=1 ), url('../images/home/deals-bg.jpg') no-repeat bottom right;
min-height: 300px !important;
margin-top: 15px;

}*/

.deals {
background-color: #d5e2ad;
min-height: 300px !important;
margin-top: 15px;

}

	.deals:nth-of-type(1)  {
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-image: url(../images/home/angus-cattle.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 165px;
}

.deals:nth-of-type(2) {
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding: 0px;
}

.deals:nth-of-type(2) h2 {
	margin-left: 0px;
	margin-right: 0px;
}
	
.agchem-table td {
	min-width: 50%;
	height: 160px;
	text-align: center;
	color: #fff;
	font-size: 30px;
	transition: background-color 0.6s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}



/* Products ------------------------------------------------------- */

.product-container {
	margin-top: 6px;
	margin-bottom: 25px;
	position: relative;
}

	.product-panel-body ul {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	width: 50%;
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	font-size: 19px;
}

.product-panel-body li {
    -webkit-column-break-inside:avoid;
    -moz-column-break-inside:avoid;
    -o-column-break-inside:avoid;
    -ms-column-break-inside:avoid;
    column-break-inside:avoid;
}

	#product-section h2 {
	background-color: #15750C;
	color: #fff;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 22px;
	position: absolute;
	margin-top: 0px;
	top: 0px;
	left: 25%;
	width: 75%;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFF;
}



/* Products info ---------------------------------------------------*/

.product-info .content {
	padding-left: 0px;
}
	
/* Footer---------------------------------------------------------- */

.footer div:nth-of-type(3), .footer div:nth-of-type(4) {
margin-top: 15px;
}	

/* Contact map ------------------------------------------------------- */
	
.map {
	padding-left: 9px !important;
}


}


/* Desktop ------------------------ */

@media (min-width: 1200px) {
	
/* Home page sections------------------------------------------------------- */

.sections {
padding-left: 8px;
padding-right: 8px;
}

div.sections-content  {
padding-left: 8px;
padding-right: 8px;	
}

/*
.deals {
background: -moz-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(250,234,185,1)), color-stop(20%, rgba(250,234,185,1)), color-stop(84%, rgba(250,234,185,0.2)), color-stop(100%, rgba(250,234,185,0))), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -webkit-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -o-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: -ms-linear-gradient(left, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
background: linear-gradient(to right, rgba(250,234,185,1) 0%, rgba(250,234,185,1) 20%, rgba(250,234,185,0.2) 84%, rgba(250,234,185,0) 100%), url('../images/home/deals-bg.jpg') no-repeat bottom right;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faeab9', endColorstr='#faeab9', GradientType=1 ), url('../images/home/deals-bg.jpg') no-repeat bottom right;
min-height: 300px !important;
margin-top: 15px;

}*/


.deals {
background-color: #d5e2ad;
min-height: 300px !important;
margin-top: 15px;

}

.deals:nth-of-type(1)  {
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-image: url(../images/home/angus-cattle.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 167px;
}

.deals:nth-of-type(2) {
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding: 0px;
}

.deals:nth-of-type(2) h2 {
	margin-left: 0px;
	margin-right: 0px;
}
	
.agchem-table td {
	min-width: 50%;
	height: 150px;
	text-align: center;
	color: #fff;
	font-size: 30px;
	transition: background-color 0.6s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}	


/* Products info ---------------------------------------------------*/

.product-info .content {
	padding-right:10%;
}

.product-info hr {
	width: 113.5%;
	position:relative;
}

.product-info .content {
	padding-left: 0px;
}


/* Products ------------------------------------------------------- */

.product-container {
	margin-top: 6px;
	margin-bottom: 25px;
	position: relative;
}

	.product-panel-body ul {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	width: 50%;
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	font-size: 19px;
}

.product-panel-body li {
    -webkit-column-break-inside:avoid;
    -moz-column-break-inside:avoid;
    -o-column-break-inside:avoid;
    -ms-column-break-inside:avoid;
    column-break-inside:avoid;
}
	


	#product-section h2 {
	background-color: #15750C;
	color: #fff;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 22px;
	position: absolute;
	margin-top: 0px;
	top: 0px;
	left: 25%;
	width: 75%;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFF;
}

/* Contact map ------------------------------------------------------- */
	
.map {
	padding-left: 9px !important;
}

}







